@charset "utf-8";
/* CSS Document */
<!--
.Stile1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
body {
	background-image: url();
	background-color: #006000;
	font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #ff0041;
}
a:active {
	text-decoration: none;
	color: #000000;
}
body,td,th {
	font-weight: normal
	;
}
-->
